﻿.banner-box{
    width: 100%;
    display: block;
    height: 300px;
    position: relative;   
    margin-top: 100px;
}
#calendar .calendar-box{
    background-color: #fafafa;
}
#calendar .calendar-info-box{
    border: 1px solid #e6e6e6;
}
.banner-img-box{
    width: 100%;
    height: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}
.banner-img{
    width: 100%;
    height: 120%;
    display: block;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all .3s linear;
    position: relative;
}
.banner-mask{
    width: 100%;
    height: 100%;
    background-color: #000;
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
}
.calendar-box{
    text-align: center;
    padding-bottom: 150px;
}
.main-title-box{
    position: relative;
    display: inline-block;
    text-align: center;
    margin: 50px 0;
}
.main-title-box:after{
    content: 'none';
    font-size: 0;
    width: 100%;
    height: 2px;
    background-color: #dd2226;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
}
.main-icon{
    display: inline-block;
    vertical-align: bottom;
}
.main-title{
    display: inline-block;
    vertical-align: bottom;
    font-weight: bold;
}
.calendar-info-box{
    display: block;
    width: 1000px;
    max-width: 100%;
    height: 1000px;
    margin: 0 auto;
    box-sizing: border-box;
    padding-top: 10px;
    background-color: #FFF;
}
